name: GraphQL examples
type: module
description: 'Examples for the GraphQL module.'
package: GraphQL
core: 8.x
dependencies:
  - graphql:graphql
  - node:node
core_version_requirement: ^8 || ^9

# Information added by Drupal.org packaging script on 2021-06-02
version: '8.x-4.1'
project: 'graphql'
datestamp: 1622646758
